# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Sep 18 01:16:10 UTC 2015
pkgname = easymock
pkgver = 3.4-1
pkgdesc = Java library to generate Mock Objects for given interfaces
url = http://easymock.org/
builddate = 1442538970
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 1944576
arch = any
license = APACHE
depend = java-runtime
makedepend = cglib
makedepend = java-environment
makedepend = jh
makedepend = junit
makedepend = objenesis
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
